Subject: Ticket Assigned - 9669373607/ Damaged item
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 06 Mar 2022 03:39:11 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9669373607/ Damaged item Viktor                    Hi           07:14 AM, 06th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           07:14 AM, 06th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            07:14 AM, 06th Mar                     Viktor                    Order number 9669373607           07:15 AM, 06th Mar                     Viktor                    I have purchased a set of kitchen chairs and table less than a year ago           07:16 AM, 06th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            07:16 AM, 06th Mar                   New                   If you have any pictures that you would like to share, please do that.            07:16 AM, 06th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           07:16 AM, 06th Mar                     Viktor                    Almost all chairs are now broken, the wood split and it is no longer safe to sit on them.           07:17 AM, 06th Mar                   Alhamzi                   Hi Viktor, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:19 AM, 06th Mar                   Alhamzi                   Please wait while we check the details.            07:19 AM, 06th Mar                     Viktor                             07:19 AM, 06th Mar                     Viktor                             07:20 AM, 06th Mar                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           07:22 AM, 06th Mar                     Viktor                    Np           07:23 AM, 06th Mar                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           07:30 AM, 06th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:36 AM, 06th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           07:36 AM, 06th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3981192